IF NOT EXISTS(SELECT* 
			 FROM INFORMATION_SCHEMA.COLUMNS 
			 WHERE 
				TABLE_NAME='EST_PBM_PROJETO_EST_PROD' 
				AND COLUMN_NAME='PERC_DESC_PBM'
				AND DATA_TYPE <> 'money')
BEGIN
    ALTER TABLE EST_PBM_PROJETO_EST_PROD ALTER COLUMN PERC_DESC_PBM MONEY
END